当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [Help]关于LumaQQ和BMP[已解决]
帖子发表于 : 2005-11-15 22:53 
头像

注册: 2005-09-10 16:04
帖子: 3537
地址: DG-GD-China
送出感谢: 0 次
接收感谢: 0 次
我想装个LumaQQ,我把安装文件下载好后,执行解包后出现如下提示:

LumaQQ/
LumaQQ/xml/
LumaQQ/xml/robots.xml
LumaQQ/xml/global.xml
LumaQQ/xml/servers.xml
LumaQQ/sound/
LumaQQ/sound/msg.au
LumaQQ/sound/system.wav
LumaQQ/lib/
LumaQQ/lib/jdom.jar
LumaQQ/lib/commons-logging.jar
LumaQQ/lib/commons-codec-1.3.jar
LumaQQ/lib/log4j-1.2.8.jar
LumaQQ/lib/xerces.jar
LumaQQ/lib/org.eclipse.ui.workbench_3.1.0.jar

gzip: stdin: invalid compressed data--format violated
tar: 归档文件中异常的 EOF
tar: 归档文件中异常的 EOF
tar: 错误不可恢复:现在退出


我是个新手,请各位给看看,我没QQ是不行的,breezy自带的openq我觉得不好,不喜欢,还是觉得LumaQQ好一些.

我想让BMP播放wma格式的文件,但是当我把补丁下载好后,编译的时候时候出现了如下错误:

make all-recursive
make[1]: Entering directory `/home/element/bmp-wma-0.1.1'
Making all in src
make[2]: Entering directory `/home/element/bmp-wma-0.1.1/src'
Making all in libffwma
make[3]: Entering directory `/home/element/bmp-wma-0.1.1/src/libffwma'
if gcc -DHAVE_CONFIG_H -I. -I. -I../.. -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_GNU_SOURCE -c -g -O2 -MT libffwma_a-allcodecs.o -MD -MP -MF ".deps/libffwma_a-allcodecs.Tpo" -c -o libffwma_a-allcodecs.o `test -f 'allcodecs.c' || echo './'`allcodecs.c; \
then mv -f ".deps/libffwma_a-allcodecs.Tpo" ".deps/libffwma_a-allcodecs.Po"; else rm -f ".deps/libffwma_a-allcodecs.Tpo"; exit 1; fi
In file included from avcodec.h:14,
from allcodecs.c:21:
common.h:72: 错误:数组元素的类型不完全
common.h:74: 错误:数组元素的类型不完全
make[3]: *** [libffwma_a-allcodecs.o] 错误 1
make[3]: Leaving directory `/home/element/bmp-wma-0.1.1/src/libffwma'
make[2]: *** [all-recursive] 错误 1
make[2]: Leaving directory `/home/element/bmp-wma-0.1.1/src'
make[1]: *** [all-recursive] 错误 1
make[1]: Leaving directory `/home/element/bmp-wma-0.1.1'
make: *** [all] 错误 2


不晓得怎么弄了,帮帮我这个新手吧.

谢谢.


_________________
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-11-16 18:01 
头像

注册: 2005-09-10 16:04
帖子: 3537
地址: DG-GD-China
送出感谢: 0 次
接收感谢: 0 次
第一个问题我从管方下载了QQ,按照文档安装了,现在已经用了。

第二个问题,安装gcc-3.4就可以了,之前我装的是gcc-4.0。

难道是版本太高了,版本高了都有问题,真奇怪。


_________________
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-11-16 18:10 

注册: 2005-09-13 21:18
帖子: 173
送出感谢: 0 次
接收感谢: 2
你真是幸运,我到现在都没有用上LUMA QQ。 我的Java已经装了~但是还是点了图标没有东东出现。 汗!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-11-16 18:48 
头像

注册: 2005-09-10 16:04
帖子: 3537
地址: DG-GD-China
送出感谢: 0 次
接收感谢: 0 次
去官方下吧,按文档下会累死人的。

下载好后就可以安装文档装了。

如果你已经装了JRE,那么就下那个没有带JRE的版本,11.3M大。

在下个patch,我现在正享受呢,呵呵~~~

建议下2004 t 版本的。


_________________
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译